
@media screen and (min-width:501px) {


  .no-touch .l2form-upload-target.dragdrop { border: 2px dashed #ccc; border-radius: 5px; padding: 20px;  }
  .l2form-upload-target.dragover { border-color: #ff6600 }
  .l2form-upload-photos, .l2form-upload-files { margin: 0 0 10px 0; padding: 0 20px; }
  .no-touch .l2form-upload-target.dragdrop .l2form-upload-photos,
  .no-touch .l2form-upload-target.dragdrop .l2form-upload-files { min-height: 35px; }
  .no-touch .l2form-upload-target.dragdrop:not(.added):before { content: "Перетащите файлы прямо сюда"; position: absolute; font: 300 17px/24px geometria, arial; top: 9px; color: #ccc; }

  .l2form-upload-item {  width: 135px; height: 85px; border-radius: 3px; background: #eee; position: relative; margin: 0 10px 10px 0; display: inline-block; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat }
  .l2form-upload-shim { position: relative; }



  @keyframes upload-spinner {
    100% {
      transform: rotate(1turn);
    }
  }

  @-webkit-keyframes upload-spinner {
    100% {
      transform: rotate(1turn);
    }
  }

  .l2form-upload-item:not(.spinner):after { content: attr(data-name); font: 300 12px/12px geometria, arial; display: block; padding: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

  .l2form-upload-item.spinner:before { z-index: 1; -webkit-animation: 0.7s linear 0s normal none infinite running upload-spinner; animation: 0.7s linear 0s normal none infinite running upload-spinner; background: url(i/spinner.png) repeat scroll 0 0 rgba(0, 0, 0, 0); content: "";  height: 60px; left: 50%; margin: -30px 0 0 -30px; position: absolute; top: 50%; width: 60px;  }
  .l2form-upload-item.spinner:after { content: attr(data-percent); position: absolute; font: 300 15px/15px geometria, arial; text-align: center; top: 49px; width: 80px; left: 41px; z-index: 2 }

  .l2form-upload-preview { position: absolute; left: 0; right: 0; top: 0; bottom: 0; opacity: 0.1; background-size: cover; background-position: 50% 50%;  }



  .l2form-upload-remove { position: absolute; bottom: 0; margin: 0 auto; background: #ff4646; color: #fff; left: 0; right: 0; text-align: center; cursor: pointer; padding: 2px 0; display: none; z-index: 2; }
  .no-touch .l2form-upload-remove:hover { background: #FF6666 }
  .no-touch .l2form-upload-item:hover .l2form-upload-remove { display: block; }
  .touch .l2form-upload-remove { background: #FF6666; display: block; }
  .l2form-upload-item.deleted:before { background: #ff0000; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: 0; opacity: 0.3; content: ""; }

  .l2form-upload { display: block; transition: background-color 200ms; position: relative; width: 204px; margin: 0 auto 15px auto;  background: rgba(231,231,231,.8) url(i/upload.svg) no-repeat 10px 50% / 17px auto; border: 0; color: #000; font: 600 16px/35px geometria, arial; height: 35px; border-radius: 3px; cursor: pointer; }
  .l2form-upload:hover { background-color: #dedede }
  .no-touch .l2form-upload:hover { background-color: #FF771C }
  .l2form-upload > span { position: relative; top: -7px; }
  .l2form-upload > em { position: absolute; font: 300 11px/12px 'source sans pro'; top: 31px; left: 45px; white-space: nowrap;  }




}
